<?xml version="1.0" encoding="UTF-8"?>
<odoo>
  <record id="contract_contract_view_form" model="ir.ui.view">
    <field name="name">contract.contract.view.form.inherit.licence</field>
    <field name="model">contract.contract</field>
    <field name="inherit_id" ref="contract.contract_contract_customer_form_view"/>
    <field name="arch" type="xml">
      <field name="partner_id" position="after">
        <field name="source_id"/>
      </field>
    </field>
  </record>
</odoo>
